# Generated by Django 4.0.5 on 2022-09-06 16:44
from django.db import migrations
from django.db import models


class Migration(migrations.Migration):

    dependencies = [
        ("admin_field_permissions", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="permissionstructuremodel",
            name="id",
            field=models.AutoField(
                auto_created=True, primary_key=True, serialize=False, verbose_name="ID"
            ),
        ),
        migrations.AlterField(
            model_name="structfield",
            name="id",
            field=models.AutoField(
                auto_created=True, primary_key=True, serialize=False, verbose_name="ID"
            ),
        ),
    ]
